Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers -exclude ASNMP/asnmp.mwc,TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Kokyu", "Kokyu.vcproj", "{7900AD54-FECA-1BAD-9CE7-8A2ED0F4C2BB}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSRT_MIF", "tests\DSRT_MIF\DSRT_MIF.vcproj", "{08636F07-FECA-1BAD-B9D0-9C12835CB6E6}"
	ProjectSection(ProjectDependencies) = postProject
		{7900AD54-FECA-1BAD-9CE7-8A2ED0F4C2BB} = {7900AD54-FECA-1BAD-9CE7-8A2ED0F4C2BB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EDF", "tests\EDF\EDF.vcproj", "{4904708A-FECA-1BAD-4104-8A63D0F30854}"
	ProjectSection(ProjectDependencies) = postProject
		{7900AD54-FECA-1BAD-9CE7-8A2ED0F4C2BB} = {7900AD54-FECA-1BAD-9CE7-8A2ED0F4C2BB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FIFO", "tests\FIFO\FIFO.vcproj", "{D9043648-FECA-1BAD-2D2D-8A670F30B802}"
	ProjectSection(ProjectDependencies) = postProject
		{7900AD54-FECA-1BAD-9CE7-8A2ED0F4C2BB} = {7900AD54-FECA-1BAD-9CE7-8A2ED0F4C2BB}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{7900AD54-FECA-1BAD-9CE7-8A2ED0F4C2BB}.Debug.ActiveCfg = Debug|Win32
		{7900AD54-FECA-1BAD-9CE7-8A2ED0F4C2BB}.Debug.Build.0 = Debug|Win32
		{7900AD54-FECA-1BAD-9CE7-8A2ED0F4C2BB}.Release.ActiveCfg = Release|Win32
		{7900AD54-FECA-1BAD-9CE7-8A2ED0F4C2BB}.Release.Build.0 = Release|Win32
		{08636F07-FECA-1BAD-B9D0-9C12835CB6E6}.Debug.ActiveCfg = Debug|Win32
		{08636F07-FECA-1BAD-B9D0-9C12835CB6E6}.Debug.Build.0 = Debug|Win32
		{08636F07-FECA-1BAD-B9D0-9C12835CB6E6}.Release.ActiveCfg = Release|Win32
		{08636F07-FECA-1BAD-B9D0-9C12835CB6E6}.Release.Build.0 = Release|Win32
		{4904708A-FECA-1BAD-4104-8A63D0F30854}.Debug.ActiveCfg = Debug|Win32
		{4904708A-FECA-1BAD-4104-8A63D0F30854}.Debug.Build.0 = Debug|Win32
		{4904708A-FECA-1BAD-4104-8A63D0F30854}.Release.ActiveCfg = Release|Win32
		{4904708A-FECA-1BAD-4104-8A63D0F30854}.Release.Build.0 = Release|Win32
		{D9043648-FECA-1BAD-2D2D-8A670F30B802}.Debug.ActiveCfg = Debug|Win32
		{D9043648-FECA-1BAD-2D2D-8A670F30B802}.Debug.Build.0 = Debug|Win32
		{D9043648-FECA-1BAD-2D2D-8A670F30B802}.Release.ActiveCfg = Release|Win32
		{D9043648-FECA-1BAD-2D2D-8A670F30B802}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
